* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@import url('../css/fonts.css');

 /* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

body{
    font-family: Abel;
}

header {
    min-height: 12vh;
}

/* #banner1 {
    background-color:rgb(21, 122, 21);
} */

#parallax1 {
    background-image: linear-gradient(to right, rgba(7, 124, 75, 0.7), rgba(10, 94, 7, 0.9)), url(./images/2560x1440-little-green-leaves-free-website-background-image.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
    min-height: 76vh;
}

a {
    color: white;
    border: 2px solid rgb(33, 235, 66);
    border-radius: 2rem;
}


a:hover {
    color: green;
    text-decoration: none;
    transition: ease-in-out 50ms;
    background-color: rgb(27, 25, 25);
    border: 2px solid rgb(0, 0, 0);
}


#banner2 {
    background-color: rgb(39, 39, 39);
}

#overflow {
    overflow: hidden;
}

img {
    transition: all 1s ease;
}

img:hover {
    transform: scale(1.3);
}


/* @media only screen and (max-width: 768px) {
    .awesomelawn {
      text-align: center;
    }
  } */
  